using NPin.Framework.AuditLogging.Domain.Shared;
using Volo.Abp.Domain;

namespace NPin.Domain.Shared;

[DependsOn(
    // TODO RBAC
// TODO BBS
    typeof(NPinFrameworkAuditLoggingDomainSharedModule),
    typeof(AbpDddDomainSharedModule)
)]
public class NPinDomainSharedModule : AbpModule
{
}